
html, body {
background-color:#FFFFFF;
color:#666666;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
line-height:16px;
margin:0;
}
focus {
outline-style:none;
}
a, a:link, a:visited, a:active, a:hover {
color:#0072BB;
}
a.proceed, a.proceed:link, a.proceed:visited, a.proceed:active {
color:#95C34B;
font-style:italic;
}
a.languageLink {
color:#2C99CE;
display:none;
}
.major_news_item a.proceed {
display:block;
font-size:11px;
margin-top:15px;
}
a.proceed:hover {
text-decoration:none;
}

.close {
background:transparent url(/img/close_states.gif) no-repeat scroll left top;
display:block;
float:right;
height:0;
margin-right:60px;
overflow:hidden;
padding-top:23px;
width:60px;
}
.mask {
background-color:#000000;
display:none;
left:0;
position:absolute;
top:0;
z-index:8000;
}
.boxes .window {
display:none;
left:0;
position:absolute;
top:0;
z-index:9000;
}
.boxes a.close {
display:block;
float:right;
height:26px;
position:absolute;
right:-69px;
text-indent:-4500px;
top:-10px;
width:26px;
}
.boxes .title, .iframediv .title {
color:#FFFFFF;
display:block;
font-size:14px;
font-weight:bold;
height:32px;
margin-bottom:0;
padding:10px 20px 0 15px;
}
.boxes .middle, .iframediv .middle {
background-color:#FFFFFF;
padding:10px 20px 5px;
width:auto;
}
.boxes .middle h3 {
color:#136194;
font-size:18px;
font-weight:normal;
padding-top:5px;
text-transform:none;
}
.boxes .middle form {
margin:0;
padding:0;
}
.boxes .middle ul {
font-size:12px;
margin:10px 5px;
padding:0 5px 0 30px;
vertical-align:middle;
}

.boxes .middle ul li {
list-style-image:none;
list-style-position:outside;
list-style-type:disc;
margin-left:10px;
padding-bottom:15px;
}
/*
.boxes .bottom, .iframediv .bottom {
background-image:none;
overflow:hidden;
}
.boxes .bottom .left, .iframediv .bottom .left {
background:transparent url(/images/overlay_bot.png) no-repeat scroll left top;
display:block;
float:left;
height:9px;
width:763px;
}
.boxes .bottom .right, .iframediv .bottom .right {
background:transparent url(/images/overlay_bot_rht.png) no-repeat scroll right top;
clear:right;
display:block;
float:right;
height:9px;
width:17px;
}
*/
.boxes .redcol {
clear:both;
font-size:11px;
font-weight:bold;
}
.iframediv a.close {
display:block;
float:right;
height:26px;
position:absolute;
right:0;
text-indent:-4500px;
top:0;
width:26px;
}
/*
.bottom {
background:transparent url(/images/flip/content_bot.jpg) no-repeat scroll 0 0;
clear:both;
display:block;
height:16px;
margin-bottom:15px;
overflow:hidden;
}
*/
.openidlft {
float:left;
width:335px;
}
.openidbrdr {
border-right:1px dashed #DEDEDE;
float:left;
height:345px;
margin-right:13px;
width:30px;
}
.openidrgt {
float:left;
width:361px;
}
.oLft {
float:left;
}

.colred {
color:red;
}
.oidbrdr {
border-top:1px solid #DEDEDE;
float:left;
height:auto;
margin:20px 0;
width:inherit;
}
.orgtTxt {
float:left;
font-size:16px;
font-weight:bold;
padding:5px 5px 5px 9px;
}
.oidLogo {
float:left;
height:auto;
width:auto;
}
.openidlogos {
float:left;
height:51px;
margin:10px;
width:151px;
padding-left: 0 !important;
}

/*Start: Code has been added as part of Defect: 19437 */

.openidlogosAtSignin {
	float:left;
	height:31px;
	margin:6px 18px 18px 18px;
	width:320px;
	font-size:11px;
	color:#666666;
	font-weight: bold;
}

.openidlogos_small {
	float:left;
	height:51px;
	margin:10px;
	width:151px;
}

.openidlogos_small a {
	background:transparent url(/images/home/openid/openid-sprite-logos-small.png) repeat scroll 0 0;
	float:left;
	height:30px;
	width:90px;
}

.openidlogos_small a.ylogo, .openidlogos_small a.ylogo:hover  {
	background-position:0 -271px;
}

.openidlogos_small a.fblogo, .openidlogos_small a.fblogo:hover {
	background-position:0 -165px;
	height: 26px;
}

.openidlogos_small a.glogo, .openidlogos_small a.glogo:hover {
	background-position:0 -107px;
}

.openidlogos_small a.alogo, .openidlogos_small a.alogo:hover {
	background-position:0 -55px;
	height: 26px;
}

.openidlogos_small a.tlogo, .openidlogos_small a.tlogo:hover {
	background-position:0 -217px;
	height: 26px;
}

/*End: Code has been added as part of Defect: 19437 */
.openidlogos a {
background:transparent url(/images/home/openid/openid-sprite-logos.png) repeat scroll 0 0;
float:left;
height:50px;
width:150px;
}
.openidlogos a.ylogo {
background-position:0 -250px;
}
.openidlogos a.ylogo:hover {
background-position:-150px -250px;
}
.openidlogos a.fblogo {
background-position:0 -50px;
}
.openidlogos a.fblogo:hover {
background-position:-150px -50px;
}
.openidlogos a.glogo {
background-position:0 -100px;
}
.openidlogos a.glogo:hover {
background-position:-150px -100px;
}
.openidlogos a.alogo {
background-position:0 0;
}
.openidlogos a.alogo:hover {
background-position:-150px 0;
}
.openidlogos a.tlogo {
background-position:0 -200px;
}
.openidlogos a.tlogo:hover {
background-position:-150px -200px;
}

.boxes .middle .input {
	height:27px;
}
/* Added from here for the changes in SignIn Overlay */
 #openIdTop {
     width: 100%;
     float: left;
 }
#openIdLoginForm {
    float: left;
    width: 44%;
    padding: 12px 0px;
    border-right: none;
    text-align: center;
}

#openIdLoginForm div.buttons {
     padding: 0 0 0 68px;
 }
#openIdLoginForm div.buttons .txtFix {
    display: inline;
}
#openIdLoginForm div.buttons .txtFix1 {
    display: inline;
    margin-left: 5px;
}
#openIdBenefits {
    float: right;
    padding: 0 0 0 40px;
    width: 46%;
    border-left: 1px solid #DEDEDE;
}
 
#openIdBenefits ul li {
     padding-bottom: 0;
   text-align: left;
}

#NotAMemberShiv {
     font-size: 16px;
 }

    #openIdRegButton {
        margin: 16px auto;
        text-align: center;
    }

 .openidrgt {
     /*width: 90%;*/
 }
 .orgtTxt {
     color: #136194;
     font-weight: normal;
     width: 100%;
     text-align: center;
     padding-top: 12px;
     *padding-left:130px; /* for IE7 Fix */
 }
 #OpenIdContainer {
     width: auto;
     margin: 0px;
     border-top: 1px solid #dedede;
     padding: 0 30px;
 }
 .oidLogo {
     width: 100%;
     padding-left: 0 !important;
 }
 #oidTopRow {
     margin: 0 auto;
     height: 71px;
     width: 513px;
 }
 #oidBotRow {
     margin: 0 auto;
     height: 71px;
     width: 342px;
 }

 .boxes .bottom {
     width: 100%;
 }

/*#hssignout .middle ,#confWin .middle*/
#mainContent .signin 
{
width: 800px;
}

/* End of addition for changes in SignIn Overlay */

